a {
  color: #DD7700; 
		text-decoration: none
}
a:hover {
  color: #FFFFDD; 
		background-color: #800000
}
body {
  background-color: FFFFF5;
		margin-top: 0px;
		margin-right: 25px;
		margin-bottom: 300px;
		margin-left: 25px
}
.h3 {
  font-weight: bold;
		background-color: #FFFFCC;
		vertical-align: bottom
}
.j {
  text-align:justify;
}
.oagsNews1 {
  font-family: "Times New Roman", Times, serif;
		font-size: 18pt;
		color: #993300;
		font-weight: bold
}
.oagsNews2 {
  font-family: "Times New Roman", Times, serif;
		font-size: 12pt;
		color: #993300;
		font-weight: bold
}
.menu {
  font-weight: bold
}
.menuX {
  color: #FFCC00;
		text-decoration: none
}
.mod {
  color:#FF0000
}.nav {
  font-family: Arial, Helvetica, sans-serif;
	 font-size: 10pt;
		font-weight: bold;
	 text-transform: uppercase;
	 text-decoration: none;
	 text-align: center;
		color: #DD7700
}
.table1 {
  background-color: #FFFFDD;
	 vertical-align: top;
	 padding-top: 3px;
	 padding-right: 3px;
	 padding-bottom: 3px;
	 padding-left: 3px;
	 border-color: black black #800000;
	 border-top-width: 0px;
	 border-right-width: 0px;
	 border-bottom-width: 1px;
	 border-left-width: 0px;
  font-family: Arial, Helvetica, sans-serif;
	 font-size: 12pt;
	 color: #800000
}
.top {
  font-family: Arial, Helvetica, sans-serif;
		font-size: 7pt;
		font-weight: bold;
		text-transform: uppercase;
		text-align: right
}
.txt1 {
  font-family: Arial, Helvetica, sans-serif;
		color: #800000; 
		font-size: 12pt
}
.txt1b {
  font-family: Arial, Helvetica, sans-serif;
		color: #800000;
		font-size: 12pt;
		font-weight: bold
}
